<!DOCTYPE html>
<html lang="fa" dir="rtl" xmlns="http://www.w3.org/1999/html">

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <title>innotech</title>

    <meta property="og:site_name" content="" />
    <meta property="og:site" content="" />
    <meta property="og:title" content="" />
    <meta property="og:description" content="" />
    <meta property="og:image" content="" />
    <meta property="og:url" content="" />
    <meta property="og:type" content="article" />

    <meta name="description" content="Innotech established in 2015 that turns great ideas into profitable businesses. As co-founders, we work closely with entrepreneurs, providing them vetted ideas and a proven playbook for execution. We help find the right product/market fit, and leverage human and financial capital and we assist with all those time-consuming tasks, freeing them to focus on creating sustainable businesses.
" />
    <meta name="keywords" content="mobile app, landing page, template, responsive, bootstrap, html5, css3, business, apple, iphone, android, innotech" />

    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500" rel="stylesheet" />
    <!-- <link href="css/bootstrap.css" rel="stylesheet" /> -->
    <link rel="stylesheet" href="css/bootstrap.min.rtl.css">
    <link rel="stylesheet" href="OwlCarousel2-2.2.1/dist/assets/owl.carousel.min.css" />
    <link rel="stylesheet" href="OwlCarousel2-2.2.1/dist/assets/owl.theme.default.min.css" />
    <link href="css/icon-font.css" rel="stylesheet" />
    <link href="css/mobile.css" rel="stylesheet" />
    <link href="css/onepage-scroll - mobile.css" rel="stylesheet" />
    <link href="font-awesome-4.7.0/css/font-awesome.min.css" rel="stylesheet" />
    <link href="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.6-rc.0/css/select2.min.css" rel="stylesheet" />

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>

  <body>
    <div class="menue">
      <div id="mobile-menu-controller">
        <span class="line-menu"></span>
        <span class="line-menu"></span>
        <span class="line-menu"></span>
      </div>
    </div>

    <div
      class="flex-container-wrapper cover-menu menu-list"
      id="top-mobile-menu"
    >
      <div class="row" style="padding-top: 40px">
        <div class="col-md-12 col-sm-12 col-xs-12">
          <p class="text-menu">
            <a href="#" class="a-menu" data-target="1">خانه</a>
          </p>
        </div>

        <div class="col-md-12 col-sm-12 col-xs-12">
          <p class="text-menu">
            <a href="#" class="a-menu" data-target="2">مزایا</a>
          </p>
        </div>

        <div class="col-md-12 col-sm-12 col-xs-12">
          <p class="text-menu">
            <a href="#" class="a-menu" data-target="4"
              >innotech چگونه کار میکند</a
            >
          </p>
        </div>

        <div class="col-md-12 col-sm-12 col-xs-12">
          <p class="text-menu">
            <a href="#" class="a-menu" data-target="5">پلتفرم ها</a>
          </p>
        </div>

        <div class="col-md-12 col-sm-12 col-xs-12">
          <p class="text-menu">
            <a href="#" class="a-menu" data-target="8">نمونه کار استارتاپ ها</a>
          </p>
        </div>

        <!--    <div class="col-md-12 col-sm-12 col-xs-12">
                <p class="text-menu"><a href="#" class="a-menu" data-target="10">COOPERATE</a></p>
            </div>-->

        <div class="col-md-12 col-sm-12 col-xs-12">
          <p class="text-menu">
            <a href="#" class="a-menu" data-target="9">گواهینامه ها</a>
          </p>
        </div>

        <div class="col-md-12 col-sm-12 col-xs-12">
          <p class="text-menu">
            <a href="#" class="a-menu" data-target="10">شراکت</a>
          </p>
        </div>

        <div class="col-md-12 col-sm-12 col-xs-12">
          <p class="text-menu">
            <a href="#" class="a-menu" data-target="11">ارتباط با ما</a>
          </p>
        </div>
      </div>
    </div>

    <div class="main">
      <section class="flex-container-wrapper cover" id="top_section">
        <div class="space-first-page">
          <div class="text-logo">
            <p class="text1-logo">innotech</p>
            <p class="text2-logo">innovation & technology</p>
          </div>

          <div class="part-text-first-page">
            <p class="title-first-page">
              یک استودیوی بین المللی استارتاپ مستقر در تهران
            </p>
            <p class="p4">
              Innotech در سال 2015 تاسیس شد که ایده های عالی را به مشاغل سودآور
              تبدیل می کند. ما به عنوان بنیانگذاران مشترک همکاری نزدیک با
              کارآفرینان ، ارائه ایده های تأیید شده و یک کتاب اثبات شده برای
              اجرا. ما به ما کمک کنید تا مناسب محصول / بازار را پیدا کنید و از
              سرمایه های انسانی و مالی استفاده کنید و ما به آنها کمک می کنیم همه
              این کارهای وقت گیر است ، و آنها را مجبور به تمرکز بر ایجاد مشاغل
              پایدار می کند.
            </p>
          </div>

          <br />

          <div class="button">
            <a href="#1">
              <div class="btn btn-default btnportfolio" id="gotoportfolio">
                نمونه کارها
              </div>
            </a>
          </div>
        </div>

        <div class="section-first">
          <a href="">
            <div id="gotoadvantages">
              <img src="images/Union3.png" alt="" class="gif-first" />
            </div>
          </a>
        </div>
      </section>

      <section class="flex-container-wrapper cover2">
        <div class="section-header first-flex">
          <div>
            <div class="p-header-line">
              <p class="pheader">
                مزایا
                <br />
              </p>
              <p class="number">1/2</p>
            </div>
          </div>

          <div class="flex-container-wrapper second-flex">
            <div class="advantages-space">
              <div class="row part-advantage">
                <div class="col-sm-12 col-xs-12 advantage">
                  <img
                    src="images/icon-advanteges/Cost Efficient.png"
                    class="center-block icon-advantages"
                  />
                  <div class="height-advantages">
                    <p class="small-header">صرفه جویی در هزینه</p>
                    <p class="textadvantages2">
                        منابع اشتراکی بازده هزینه را باز می گردانند

                    </p>
                  </div>
                </div>

                <div class="col-sm-12 col-xs-12 advantage">
                  <img
                    src="images/icon-advanteges/Business team.png"
                    class="center-block icon-advantages"
                  />
                  <div class="height-advantages">
                    <p class="small-header">تیم تجاری</p>
                    <p class="textadvantages2">
                        در کنار تیم توسعه یک مزیت رقابتی بزرگ است
                        برای یک تیم تازه کار
                    </p>
                  </div>
                </div>

                <div class="col-sm-12 col-xs-12 advantage">
                  <img
                    src="images/icon-advanteges/experenced-team.png"
                    class="center-block icon-advantages"
                  />
                  <div class="height-advantages">
                    <p class="small-header">تیم باتجربه</p>
                    <p class="textadvantages2">
                     اعضای بسیارتجربه با تجربه داخای و بین المللی
                    </p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>

      <section class="flex-container-wrapper cover2">
        <div class="section-header first-flex">
          <div>
            <div class="p-header-line">
              <p class="pheader">
                مزایا
                <br />
              </p>
              <p class="number">2/2</p>
            </div>
          </div>

          <div class="flex-container-wrapper second-flex">
            <div class="advantages-space">
              <div class="row part-advantage">
                <div class="col-sm-12 col-xs-12 advantage">
                  <img
                    src="images/icon-advanteges/Agile timing.png"
                    class="center-block icon-advantages"
                  />
                  <div class="height-advantages">
                    <p class="small-header">زمانبندی چابک</p>
                    <p class="textadvantages2">
                        ما، بازاریابی وب و حضور آنلاین ، وب سایت و
                         بهینه سازی موتور جستجو ارائه میدهیم.
                    </p>
                  </div>
                </div>

                <div class="col-sm-12 col-xs-12 advantage">
                  <img
                    src="images/icon-advanteges/growt- power.png"
                    class="center-block icon-advantages"
                  />
                  <div class="height-advantages">
                    <p class="small-header">قدرت رشد</p>
                    <p class="textadvantages2">
                        با پشتیبانی اکوسیستم های محلول زنجیره ای ، قدرت رشد
                        افزایش می یابد
                    </p>
                  </div>
                </div>

                <div class="col-sm-12 col-xs-12 advantage">
                  <img
                    src="images/icon-advanteges/high-quality.png"
                    class="center-block icon-advantages"
                  />
                  <div class="height-advantages">
                    <p class="small-header">محصول باکیفیت بالا</p>
                    <p class="textadvantages2"></p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>

      <!--    <section class="flex-container-wrapper cover3 ">
            <div class="section-header first-flex">

                <div>
                    <p class="pheader">
                        How innotech Works
                    </p>
                </div>
                <div class="flex-container-wrapper second-flex">
                    <div class="space-how">

                        <p class="text-how-work">
                            Our aim is to repeatedly develop ideas into products and then products into companies

                        </p>


                        <div class="button">
                            <div class="btn btn-default btn-how ">Share your idea now</div>
                        </div>
                    </div>
                </div>
            </div>
        </section>-->

      <section class="flex-container-wrapper cover4">
        <div class="section-header first-flex">
          <div>
            <div class="p-header-line">
              <p class="pheader">پلتفرم</p>
              <p class="number">1/3</p>
            </div>
          </div>

          <div class="flex-container-wrapper second-flex">
            <div class="platform-spaces">
              <div class="row part-platform">
                <div class="col md-12 col-sm-12 col-xs-12 platform-part">
                  <div class="img-platform">
                    <img
                      src="images/icon-platform/icon-platform-4.png"
                      class="icon-platform"
                    />
                  </div>
                  <div>
                    <h4 class="hplatform">
                      <strong>جریان VOD</strong>
                    </h4>
                    <p class="text-platform">
                        یک پلت فرم موبایل و وب برای پخش ویدئو با بسیار عالی
                        قابلیت اطمینان از کیفیت
                    </p>
                    <div class="appicon">
                      <img
                        src="images/web-icon.png"
                        class="icon-social-platform"
                      />
                      <img
                        src="images/android-character-symbol.png"
                        class="icon-social-platform"
                      />
                      <img
                        src="images/apple.png"
                        class="icon-social-platform"
                      />
                    </div>
                  </div>
                </div>

                <div class="col md-12 col-sm-12 col-xs-12 platform-part">
                  <div class="img-platform">
                    <img
                      src="images/icon-platform/icon-platform-5.png"
                      class="icon-platform"
                    />
                  </div>
                  <div>
                    <h4 class="hplatform">
                      <strong>موتور رزرو آنلاین</strong>
                    </h4>
                    <p class="text-platform">
                        بستر برای رزرو پروازهای بین المللی و داخلی ، هتل ها ،
                        اتومبیل ، بیمه و بسیاری دیگر از خدمات مرتبط با جهانگردی.
                    </p>
                    <div class="appicon">
                      <img
                        src="images/web-icon.png"
                        class="icon-social-platform"
                      />
                      <img
                        src="images/android-character-symbol.png"
                        class="icon-social-platform"
                      />
                      <img
                        src="images/apple.png"
                        class="icon-social-platform"
                      />
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>

      <section class="flex-container-wrapper cover4">
        <div class="section-header first-flex">
          <div>
            <div class="p-header-line">
              <p class="pheader">پلتفرم</p>
              <p class="number">2/3</p>
            </div>
          </div>

          <div class="flex-container-wrapper second-flex">
            <div class="platform-spaces">
              <div class="row part-platform">
                <div class="col md-12 col-sm-12 col-xs-12 platform-part">
                  <div class="img-platform">
                    <img
                      src="images/icon-platform/icon-platform-3.png"
                      class="icon-platform"
                    />
                  </div>
                  <div>
                    <h4 class="hplatform">
                      <strong>ردیابی مبتنی بر مکان</strong>
                    </h4>
                    <p class="text-platform">
                        پلتفرم b2b & b2c آنلاین (مبتنی بر وب و موبایل) برای
                        نظارت و ردیابی به صورت زنده بر روی نقشه.
                    </p>
                    <div class="appicon">
                      <img
                        src="images/web-icon.png"
                        class="icon-social-platform"
                      />
                      <img
                        src="images/android-character-symbol.png"
                        class="icon-social-platform"
                      />
                      <img
                        src="images/apple.png"
                        class="icon-social-platform"
                      />
                    </div>
                  </div>
                </div>

                <div class="col md-12 col-sm-12 col-xs-12 platform-part">
                  <div class="img-platform">
                    <img
                      src="images/icon-platform/icon-platform-VAS.png"
                      class="icon-platform"
                    />
                  </div>
                  <div>
                    <h4 class="hplatform"><strong>ادغام VAS</strong></h4>
                    <p class="text-platform">
                        تجربه گسترده در ادغام ارزش افزوده
                        خدمات از ارائه دهندگان اصلی ارتباط از راه دور ایران
                        با راه حل های آماده استفاده
                    </p>
                    <div class="appicon">
                      <img
                        src="images/android-character-symbol.png"
                        class="icon-social-platform"
                      />
                      <img
                        src="images/apple.png"
                        class="icon-social-platform"
                      />
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>

      <section class="flex-container-wrapper cover4">
        <div class="section-header first-flex">
          <div>
            <div class="p-header-line">
              <p class="pheader">پلتفرم</p>
              <p class="number">3/3</p>
            </div>
          </div>

          <div class="flex-container-wrapper second-flex">
            <div class="platform-spaces">
              <div class="row part-platform">
                <div class="col md-12 col-sm-12 col-xs-12 platform-part">
                  <div class="img-platform">
                    <img
                      src="images/icon-platform/icon-platform-6.png"
                      class="icon-platform"
                    />
                  </div>
                  <div>
                    <h4 class="hplatform"><strong>VOIP mobile SDK </strong></h4>
                    <p class="text-platform">
                        قابلیت متن ، صدا و فیلم بومی را به اینجا بیاورید
                        کاربران درون برنامه ای را از طریق اینترنت بین دستگاه ها متصل کنید
                        پروتکل با مدیریت صورتحساب اداری گسترده
                        سیستم را مستقیم در راه حل های تلفن همراه خود قرار دهید
                    </p>
                    <div class="appicon">
                      <img
                        src="images/web-icon.png"
                        class="icon-social-platform"
                      />
                      <img
                        src="images/android-character-symbol.png"
                        class="icon-social-platform"
                      />
                      <img
                        src="images/apple.png"
                        class="icon-social-platform"
                      />
                    </div>
                  </div>
                </div>

                <div class="col md-12 col-sm-12 col-xs-12 platform-part">
                  <div class="img-platform">
                    <img
                      src="images/icon-platform/icon-platform-2.png"
                      class="icon-platform"
                    />
                  </div>
                  <div>
                    <h4 class="hplatform">
                      <strong>بستر پلتفرم </strong>
                    </h4>
                    <p class="text-platform">
                        بستر های نرم افزاری فهرست برای هر زمینه کاری با
                        امکان گسترش قابلیت های توزیع شده
                        بستر خرید با ویژگی های گسترده اداری.
                    </p>
                    <div class="appicon">
                      <img
                        src="images/web-icon.png"
                        class="icon-social-platform"
                      />
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>

      <section class="flex-container-wrapper cover5">
        <div class="first-flex">
          <div>
            <div class="p-header-line">
              <p class="pheader">نمونه کار استارتاپ ها</p>
              <p class="number">1/2</p>
            </div>
          </div>

          <div class="flex-container-wrapper second-flex">
            <div class="container portfolio-spaces">
              <div class="col-md-12 col-xs-12 col-sm-12">
                <div class="row">
                  <div class="col-md-6 col-sm-6 col-xs-6">
                    <a href="#"
                      ><img
                        src="images/logo-portfolio/logo-lish-1.png"
                        class="icon-portfolio"
                    /></a>
                    <h4 class="portfolio-name">Starthub</h4>
                  </div>

                  <div class="col-md-6 col-sm-6 col-xs-6">
                    <a href="http://menaxpo.com"
                      ><img
                        src="images/logo-portfolio/logo-lish-2.png"
                        class="icon-portfolio"
                    /></a>
                    <h4 class="portfolio-name">Menxpo</h4>
                  </div>

                  <div class="col-md-6 col-sm-6 col-xs-6">
                    <a href="http://mezons.ir"
                      ><img
                        src="images/logo-portfolio/logo-lish-3.png"
                        class="icon-portfolio"
                    /></a>
                    <h4 class="portfolio-name">Mezons</h4>
                  </div>

                  <div class="col-md-6 col-sm-6 col-xs-6">
                    <a href="https://mahoormedia.com"
                      ><img
                        src="images/logo-portfolio/logo-lish-4.png"
                        class="icon-portfolio"
                    /></a>
                    <h4 class="portfolio-name">Mahoormedia</h4>
                  </div>

                  <div class="col-md-6 col-sm-6 col-xs-6">
                    <a href="https://mykarbin.com/"
                      ><img
                        src="images/logo-portfolio/logo-lish-5.png"
                        class="icon-portfolio"
                    /></a>
                    <h4 class="portfolio-name">Karbin</h4>
                  </div>

                  <div class="col-md-6 col-sm-6 col-xs-6">
                    <a href="http://mahmoole.com/"
                      ><img
                        src="images/logo-portfolio/logo-lish-6.png"
                        class="icon-portfolio"
                    /></a>
                    <h4 class="portfolio-name">Mahmoole</h4>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>

      <section class="flex-container-wrapper cover5" id="1">
        <div class="section-header first-flex">
          <div>
            <div class="p-header-line">
              <p class="pheader">نمونه کار</p>
              <p class="number">2/2</p>
            </div>
          </div>

          <div class="flex-container-wrapper second-flex">
            <div class="container portfolio-spaces">
              <div class="col-md-12 col-xs-12 col-sm-12">
                <div class="row">
                  <div class="col-md-6 col-sm-6 col-xs-6">
                    <a href="https://lish.ir"
                      ><img
                        src="images/logo-portfolio/logo-lish.png"
                        class="icon-portfolio"
                    /></a>
                    <h4 class="portfolio-name">lish.ir</h4>
                  </div>

                  <div class="col-md-6 col-sm-6 col-xs-6">
                    <a href="https://almaspedia.com/"
                      ><img
                        src="images/logo-portfolio/almaspedia.PNG"
                        class="icon-portfolio"
                    /></a>
                    <h4 class="portfolio-name">Almaspedia</h4>
                  </div>

                  <div class="col-md-6 col-sm-6 col-xs-6">
                    <a href="https://www.peykyab.com"
                      ><img
                        src="images/logo-portfolio/logo-peykyab.png"
                        class="icon-portfolio"
                    /></a>
                    <h4 class="portfolio-name">Peykyab</h4>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>

      <section class="flex-container-wrapper cover6">
        <div class="first-flex">
          <div>
            <p class="pheader">توصیفات</p>
          </div>

          <div class="testimonial-spaces">
            <div class="flex-container-wrapper second-flex">
              <div class="owl-carousel owl-theme owl-loaded">
                <div class="owl-stage-outer">
                  <div class="owl-stage">
                    <div class="owl-item">
                      <div class="text-testimonials">
                        <p class="text-test">
                            Tyoesest ، Remaning اساساً ، به عنوان مسیریاب لغو می شود
                            youngunded به عنوان روشی از فناوری اطلاعات جوان و با استعداد
                            متخصصانی که فناوری اطلاعات گسترده و با استعدادی دارند
                            متخصصانی که فناوری اطلاعات گسترده و با استعدادی دارند
                            متخصصانی که فناوری اطلاعات گسترده و با استعدادی دارند
                            متخصصانی که دارای توسعه هستند
                        </p>
                      </div>
                      <br />
                      <img
                        src="images/testimonial-pic/ax-testimonial-4.png"
                        class="icon-testimonial"
                      />
                      <p class="name-testimonial">بهزاد مقرازچی</p>
                      <p class="text-testimonial2">
                        توسعه دهنده اندروید @innotech
                      </p>
                    </div>
                  </div>
                </div>

                <div class="owl-carousel owl-theme owl-loaded">
                  <div class="owl-stage-outer">
                    <div class="owl-stage">
                      <div class="owl-item">
                        <div class="text-testimonials">
                          <p class="text-test">
                            Tyoesest ، Remaning اساساً ، به عنوان مسیریاب لغو می شود
                            youngunded به عنوان روشی از فناوری اطلاعات جوان و با استعداد
                            متخصصانی که فناوری اطلاعات گسترده و با استعدادی دارند
                            متخصصانی که فناوری اطلاعات گسترده و با استعدادی دارند
                            متخصصانی که فناوری اطلاعات گسترده و با استعدادی دارند
                            متخصصانی که دارای توسعه هستند
                          </p>
                        </div>
                        <br />
                        <img
                          src="images/testimonial-pic/ax-testimonial-1.png"
                          class="icon-testimonial"
                        />
                        <p class="name-testimonial">بهزاد مقرازچی</p>
                        <p class="text-testimonial2">
                          توسعه دهنده اندروید @innotech
                        </p>
                      </div>
                    </div>
                  </div>
                </div>

                <div class="owl-carousel owl-theme owl-loaded">
                  <div class="owl-stage-outer">
                    <div class="owl-stage">
                      <div class="owl-item">
                        <div class="text-testimonials">
                          <p class="text-test">
                            Tyoesest ، Remaning اساساً ، به عنوان مسیریاب لغو می شود
                            youngunded به عنوان روشی از فناوری اطلاعات جوان و با استعداد
                            متخصصانی که فناوری اطلاعات گسترده و با استعدادی دارند
                            متخصصانی که فناوری اطلاعات گسترده و با استعدادی دارند
                            متخصصانی که فناوری اطلاعات گسترده و با استعدادی دارند
                            متخصصانی که دارای توسعه هستند
                          </p>
                        </div>
                        <br />
                        <img
                          src="images/logo-lish.png"
                          class="icon-testimonial"
                        />
                        <p class="name-testimonial">بهزاد مقرازچی</p>
                        <p class="text-testimonial2">
                            توسعه دهنده اندروید @innotech
                        </p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>

      <section class="flex-container-wrapper cover8">
        <div class="section-header first-flex">
          <div>
            <p class="pheader">شراکت</p>
          </div>

          <div class="flex-container-wrapper second-flex">
            <div class="space-partner">
              <div class="row">
                <div class="col-md-12 col-sm-12 col-xs-12">
                  <img
                    src="images/icon-partner/partner-1.png"
                    class="icon-partner"
                  />
                </div>

                <div class="col-md-12 col-sm-12 col-xs-12">
                  <img
                    src="images/icon-partner/partner-2.png"
                    class="icon-partner"
                  />
                </div>

                <div class="col-md-12 col-sm-12 col-xs-12">
                  <img
                    src="images/icon-partner/partner-3.png"
                    class="icon-partner"
                  />
                </div>

                <div class="col-md-12 col-sm-12 col-xs-12">
                  <img
                    src="images/icon-partner/partner-4.png"
                    class="icon-partner"
                  />
                </div>

                <div class="col-md-12 col-sm-12 col-xs-12">
                  <img
                    src="images/icon-partner/partner-5.png"
                    class="icon-partner"
                  />
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>

      <section class="flex-container-wrapper cover9">
        <div class="section-header first-flex">
          <div>
            <p class="pheader">ارتباط با ما</p>
          </div>
          <div class="flex-container-wrapper second-flex">
            <div class="contact-spaces">
              <div class="row part-footer">
                <div class="form form-contactus">
                  <div class="form-group row">
                    <div class="col-md-12 col-sm-12 col-xs-12">
                      <input
                        type="text"
                        class="form-control input-contact"
                        placeholder="نام"
                        required
                      />
                    </div>
                  </div>

                  <div class="form-group row">
                    <div class="col-md-12 col-sm-12 col-xs-12">
                      <input
                        type="email"
                        class="form-control input-contact"
                        placeholder="ایمیل"
                      />
                    </div>
                  </div>

                  <div class="form-group row">
                    <div class="col-md-12 col-sm-12 col-xs-12">
                      <select
                        class="
                          js-example-basic-single
                          select-contact
                          form-control
                        "
                        name="state"
                      >
                        <option value="AL">زمینه کاری</option>
                        <option value="AL">خرید</option>
                        <option value="AL">بازاریابی</option>
                        <option value="AL">توسعه دهنده</option>
                      </select>
                    </div>
                  </div>

                  <div class="form-group row">
                    <div class="col-md-12">
                      <textarea
                        class="form-control textarea-contact"
                        rows="3"
                        placeholder="پیام"
                      ></textarea>
                    </div>
                  </div>

                  <button class="btn btn-default btn-contact-us" type="submit">
                    ارسال
                  </button>
                </div>
              </div>

              <div class="col-md-12 col-sm-12 col-xs-12 text-contactus">
                <div>
                  <p class="p-contact">
                    <span class="hcontact">دفتر تهران:</span>
                    <span class="text-contact"
                      >تهران ،خیابان شریعتی ،کوچه پل رومی ،پلاک 16</span
                    >
                  </p>
                </div>
                <div>
                  <p class="p-contact">
                    <span class="hcontact">تلفن: </span>
                    <span class="text-contact">+98 21 22394928</span>
                  </p>
                </div>
                <div>
                  <p class="p-contact">
                    <span class="hcontact">دفتر استانبول:</span>
                    <span class="text-contact"
                      >No.16aj Alley-Pole Rumi-Shariati Street-Tehran</span
                    >
                  </p>
                </div>
                <div>
                  <p class="p-contact">
                    <span class="hcontact">تلفن: </span>
                    <span class="text-contact">+98 21 22394928</span>
                  </p>
                </div>

                <div>
                  <p class="p-contact">
                    <span class="hcontact">ایمیل: </span>
                    <span class="text-contact">info@Theinnotech.net</span>
                  </p>
                </div>
                <br />
                <div>
                  <p>
                    <span class="hcontact">لینکدین: </span
                    ><span class="text-contact">Linkedin/innotech</span>
                  </p>
                </div>
              </div>
            </div>
          </div>

          <div class="copy-footer">
            <p class="copyright-contact-us">Copyright 2017 innotech</p>
          </div>
        </div>
      </section>
    </div>

    <script src="js/jquery-3.3.1.min.js"></script>
    <script src="js/popper.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/jquery.onepage-scroll.min.js"></script>
    <script src="OwlCarousel2-2.2.1/dist/owl.carousel.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.6-rc.0/js/select2.min.js"></script>

    <script>
      $(".main").onepage_scroll({
        sectionContainer: "section",
        easing: "ease",
        animationTime: 500,
        pagination: true,
        updateURL: false,
        beforeMove: function (index) {
          if ($("#top_section").hasClass("active")) {
            $("#mobile-menu-controller").addClass("dark");
          } else {
            $("#mobile-menu-controller").removeClass("dark");
          }
        },
        afterMove: function (index) {},
        loop: false,
        keyboard: true,
        responsiveFallback: false,
        direction: "vertical",
      });
      var isMenuOpen = false;

      function openMenu() {
        setTimeout(function () {
          $("#top-mobile-menu").css("opacity", "1");
        }, 50);
        $("#mobile-menu-controller").addClass("dark");
        $("#mobile-menu-controller .line-menu:first-child").css({
          transform: "rotate(45deg)",
          top: "7px",
        });
        $("#mobile-menu-controller .line-menu:nth-child(2)").css({
          opacity: "0",
        });
        $("#mobile-menu-controller .line-menu:nth-child(3)").css({
          transform: "rotate(-45deg)",
          top: "-17px",
        });
        isMenuOpen = true;
        $("#top-mobile-menu").addClass("open");
      }

      function closeMenu() {
        if (!$("#top_section").hasClass("active")) {
          $("#mobile-menu-controller").removeClass("dark");
        }
        $("#mobile-menu-controller .line-menu:first-child").css({
          transform: "rotate(0)",
          top: "0px",
        });
        $("#mobile-menu-controller .line-menu:nth-child(2)").css({
          opacity: "1",
        });
        $("#mobile-menu-controller .line-menu:nth-child(3)").css({
          transform: "rotate(0)",
          top: "0px",
        });
        isMenuOpen = false;
        $("#top-mobile-menu").removeClass("open");
      }

      $("#mobile-menu-controller").click(function () {
        if (isMenuOpen) {
          closeMenu();
        } else {
          openMenu();
        }
      });
      $("#mobile-menu-controller").addClass("dark");

      $(window).resize(function () {
        var width = $(this).width();
        if (width > 750) {
          window.location.href = "index.html";
        }
      });

      $("#gotoportfolio").click(function (event) {
        event.preventDefault();
        $(".onepage-pagination").find("a[data-index='7']").click();
      });
      $("#gotoadvantages").click(function (event) {
        event.preventDefault();
        $(".onepage-pagination").find("a[data-index='2']").click();
      });

      function myLoop() {
        setTimeout(function () {
          $("#gif").attr("src", "images/down.gif");

          myLoop();
        }, 4000);
      }

      myLoop();
      $(".a-menu").click(function () {
        var target = $(this).data("target");
        closeMenu();
        $(".onepage-pagination")
          .find("a[data-index='" + target + "']")
          .click();
      });

      $(".owl-carousel").owlCarousel({
        loop: true,
        dots: true,
        items: 1,
        margin: 10,
        //        nav:true,
        //        autoHeight:true
      });
    </script>
  </body>
</html>